@import url('https://at.alicdn.com/t/font_2765462_8wq3dlwkbym.css');
/* 閫夋嫨鏍峰紡 */
.layui-layer-btn .layui-layer-btn0{
  border-color: #00C6BC!important;
  background-color: #00C6BC!important;
}
.select-label {
  display: inline-block;
  position: relative;
  color: #999999;
  padding: 6px 20px;
  font-size: 14px;
  background: #FFFFFF;
  border: 1px solid;
  cursor: pointer;
}

.select-label.active {
  color: #00C6BC;
  border: 1px solid;
}

.select-label .select-icon {
  display: block;
  background-color: rgb(0, 198, 188);
  width: 19px;
  height: 19px;
  position: absolute;
  bottom: -1px;
  right: -1px;
  font-size: 12px;
  line-height: 22px;
  text-indent: 5px;
  color: rgb(255, 255, 255);
  border-radius: 20px 0px 0px;
  opacity: 0;
}

.select-label.active i {
  opacity: 1;
}

.select-label.redType.active {
  border: 1px solid #EC2837;
}

.select-label.redType .select-icon {
  background-color: #EC2837;
}

/* 褰撳墠闃舵 */

* {
  box-sizing: inherit;
}

.steps {
  width: 600px;
  margin: 40px auto 20px auto;
}

.steps-item {
  width: 25%;
  text-align: center;
}

.steps-item-num {
  font-size: 16px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  border-radius: 30px;
  color: #666;
  border: 2px solid #00C6BC;
}

.steps-item-title {
  margin-top: 10px;
  color: #666;
}

.steps-item.active .steps-item-title {
  color: #00C6BC;
}

.steps-item.active .steps-item-num {
  background: #00C6BC;
  color: #fff;
}

.steps-item-line {
  position: absolute;
  right: -60px;
  top: 12px;
  width: 120px;
  height: 10px;
  background: #00C6BC;
}

.btn-active:active {
  transform: translate(1px, 1px);
}

.pr {
  position: relative;
}

.pointer {
  cursor: pointer;
}

/* 鏂囨湰 */

.text-center {
  text-align: center;
}

.text-over {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.text-red {
  color: #EC2837;
}

.text-green {
  color: #00C6BC;
}

/* 闂磋窛 */

.m10 {
  margin: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.m20 {
  margin: 20px;
}

.p10 {
  padding: 10px;
}

.p20 {
  padding: 20px;
}

body {
  background-color: #eeeeee;
  overflow-x: hidden !important;
}

* {
  padding: 0;
  margin: 0;
  font-family: '寰蒋闆呴粦';
}

li {
  list-style: none;
}



.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

i {
  font-style: normal;
}

a {
  color: #000;
  text-decoration: none;
}

input, textarea {
  outline: none;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

.hoverPointer {
  cursor: pointer;
}

.re {
  position: relative;
}

.ab {
  position: absolute;
}

.c33 {
  color: #333;
}

.bold {
  font-weight: bold;
}

/*缃戦〉澶撮儴 S*/

/*澶撮儴涓婇儴鍒�*/

header {
  min-width: 1200px;
  width: 100%;
  height: auto;
  background-color: white;
  margin-bottom: 10px;
}

.headerTop {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #878787;
  border-bottom: 1px solid #EBEBEB;
}

.headerTopContent {
  width: 1200px;
  margin: 0 auto;
}

.headerTopContent>span:first-child {
  margin-right: 20px;
  color: #00C6BC;
}

.toLogin {
  margin-right: 20px;
  cursor: pointer;
}

.toLogin:hover {
  color: #00C6BC;
}

.toRegister {
  margin-right: 20px;
  color: #00C6BC;
  cursor: pointer;
}

.toRegister:hover {
  color: #878787;
}

.headerTopRight {
  float: right;
}

.headerTopRight span {
  margin: 0 10px;
  color: #878787;
}

.headerTopRight span:hover {
  color: #00C6BC;
  cursor: pointer;
}

/*澶撮儴涓嬮儴鍒�*/

.headerButton {
  width: 100%;
  padding-top: 32px;
  padding-bottom: 20px;
}

.headerButton img {
  width: 160px;
}

.headerButtonSearch {
  width: 1200px;
  height: 62px;
  margin: 0 auto;
}

.BigLOGO {
  width: 220px;
  height: 62px;
}

.headerSearch {
  margin-left: 50px;
}

.headerSearchBox {
  background-color: #00C6BC;
  width: auto;
}

.searchShopProduct {
  width: 500px;
  height: 40px;
  border: 2px solid #00C6BC;
  text-indent: 1em;
}

.searchProductBtn, .searchShopBtn, .cartBtn {
  width: 96px;
  height: 42px;
  background-color: #00C6BC;
  border: 2px solid #00C6BC;
  color: white;
  cursor: pointer;
}

.searchShopBtn {
  margin: 0 15px;
}

.cartBtn {
  margin-left: 30px;
  width: 166px;
  height: 44px;
  background-color: white;
  border: 1px solid #00C6BC;
  color: #00C6BC;
  position: absolute;
}
.ci-count{
  position: absolute;
  top: -4px;
  left: 150px;
  display: inline-block;
  display: inline;
  padding: 1px 2px;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
  background-color: #c81623;
  border-radius: 7px 7px 7px 0;
  min-width: 16px;
  text-align: center;
}

/* 鎺ㄨ崘鎼滅储 */

.recommendBox {
  font-size: 12px;
  margin-top: 5px;
}

.recommendBox li {
  margin-right: 15px;
  color: #666;
}

.recommendBox .recommend:hover {
  color: #00C6BC;
  cursor: pointer;
}

.nav-box-wrap .nav-list {
  height: 36px;
  white-space: nowrap;
  overflow: hidden;
}

.nav-box-wrap .nav-list li {
  float: left;
  margin-right: 39px;
  margin-top: 5px;
  font-size: 15px;
  font-weight: 600;
  display: flex;
  align-items: center;
}

.nav-box-wrap .nav-list li span:hover {
  /* background-color:#00C6BC; */
  color: #00C6BC;
}

/*缃戦〉澶撮儴 E*/

/* 浜у搧鍒嗙被瀵艰埅 */

.nav-box-wrap {
  background: #fff;
  width: 1200px;
  margin: 0 auto;
}

.firstLli img {
  width: 14px;
  height: 14px;
  margin-right: 10px;
}

/*缃戦〉搴曢儴 S*/

footer {
  width: 100%;
  height: 280px;
  padding-top: 40px;
  background-color: #EBECEE;
}

.footer {
  width: 1200px;
  margin: 0 auto;
}

.footerTop {
  height: auto;
  display: flex;
  border-bottom: 1px solid #666;
  /* border: 1px solid red; */
}

.footerTop>li {
  width: 100%;
  margin: 2%;
  /* border: 1px solid black; */
}

.footerTop>li>img {
  float: left;
  width: 47px;
  height: 47px;
  margin-right: 20px;
  /* border: 1px solid red; */
}

.footerTopOL {
  float: left;
  /* border: 1px solid red; */
}

.footerTopOL li {
  font-size: 12px;
  color: #666;
  box-sizing: border-box;
  margin-top: 10px;
}

.footerTopOL li:first-child {
  font-weight: 800;
  color: #666666;
  font-size: 18px;
  margin-top: 0;
}

.footerBottom {
  font-size: 12px;
  color: #666;
  margin-top: 15px;
  width: 1200px;
}

.footerBottomUl {
  margin: 0 auto;
  height: 60px;
  width: 100%;
}

.footerBottomUl>li {
  float: left;
  margin-left: 7%;
  margin-bottom: 10px;
}

.footerBottomSpan {
  text-align: center;
  color: #222222;
}

.footerBottomSpan>span {
  margin-right: 40px;
}

.footerBottomSpan img {
  width: 16px;
  height: 16px;
}

.footerBottomSpan .phone {
  color: #3ECDC2;
}

.footerHover:hover {
  color: #333;
  cursor: pointer;
}

/*缃戦〉浣庨儴 E*/

/*鍒嗛〉 S*/

.pagesContainer {
  height: 40px;
  width: 1200px;
  line-height: 40px;
  margin-top: 15px;
}

.pagesList {
  height: 40px;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  text-align: center;
  width: 750px;
}

.pagesList li {
  margin-left: 10px;
  font-size: 12px;
}

.pagesList .pagesNumber {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  line-height: 30px;
  margin-top: 5px;
  text-align: center;
}

.pagesList .pagesNumber:hover {
  background-color: #CCE1D8;
}

.pagesList .now {
  background-color: #00C6BC;
  color: #fff;
}

.pagesList input {
  width: 50px;
  height: 30px;
  font-size: 12px;
  text-align: center;
  border-radius: 2px;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.pagesList .sureJump {
  width: 50px;
  height: 30px;
  margin-top: 5px;
  background-color: #00C6BC;
  color: #fff;
  line-height: 30px;
  border-radius: 2px;
}

/*鍒嗛〉 E*/

/*澶撮儴鍒嗙被 S*/

.catType {
  box-sizing: border-box;
  width: 200px;
  height: 43px;
  padding: 0 15px;
  line-height: 43px;
  background-color: #00C6BC;
  color: #fff!important;
  left: -40px;
  bottom: 0;
}

.catType .xiala {
  width: 1200px;
  /*height: 547px;*/
  background-color: #fff;
  top: 43px;
  left: 0;
  z-index: 999;
  box-sizing: border-box;
}

.catType .xiala .xialaLeft {
  border: 1px solid #ddd;
  width: 200px;
  box-sizing: border-box;
}

.catType .xiala .xialaLeft li {
  height: 72px;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  padding: 5px;
  line-height: 30px;
}

.catType .xiala .xialaLeft .now, .catType .xiala .xialaLeft li:hover {
  background-color: #00C6BC1a;
  color: #00C6BC;
}

.catType .xiala .xialaLeft .xialaLeftTypes {
  font-size: 12px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.catType .xiala .xialaLeft .xialaLeftTypes span {
  cursor: pointer;
}

.catType .xiala .xialaLeft .xialaLeftTypes span:hover {
  color: #00C6BC;
}

.catType .xiala .xialaLeft img {
  width: 17px;
  height: 17px;
  /*vertical-align: top;*/
  vertical-align: middle;
}

/*鍙充晶*/

.catType .xiala .xialaRightListLeft {
  width: 120px;
  text-align: right;
  font-weight: bold;
  font-size: 14px;
}

.catType .xiala .xialaRightListLeft .iconfont {
  margin-left: 8px;
}

.catType .xiala .xialaRightListright {
  border-bottom: 1px solid #eee;
  width: 800px;
}

.catType .xiala .xialaRightListright span {
  font-size: 12px;
  display: inline-block;
  cursor: pointer;
  padding: 0 5px;
}

.catType .xiala .xialaRightListright span:hover {
  color: #00C6BC;
}

.catType .xiala .xialaRight {
  box-shadow: 0 0 1px 2px #eaeaea;
}

/*澶撮儴鍒嗙被 E*/

/*澶撮儴鎵爜涓嬭浇app*/

.headerTopRight {
  position: relative;
}

.loadAppBox {
  width: 140px;
  height: 150px;
  box-shadow: 0 3px 18px rgba(0, 0, 0, .3);
  background-color: #fff;
  z-index: 333;
  left: 336px;
  border-radius: 4px;
}

.loadAppTitle {
  text-align: center;
  color: #188707;
}

#loadAppEQ {
  width: 100px;
  height: 100px;
  border: 1px solid #ddd;
  margin-left: 20px;
  border-top: none;
  padding: 4px;
  box-sizing: border-box;
}

#loadAppEQ img {
  width: 100%;
  height: 100%;
}

#sanjiao {
  width: 0px;
  height: 0;
  border: 10px solid #eee;
  border-bottom: 10px solid #fff;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.headerTopRight .toCellphone {
  z-index: 666;
  position: relative;
  background-color: #F8F8F8;
}

/* 鍥炲埌缃戦〉椤堕儴 */

#backTop {
  position: fixed;
  left: 50%;
  transform: translateX(620px);
  width: 50px;
  bottom: 100px;
}

/* 寮曞叆css 瀛樺湪鏃犵敤浠ｇ爜锛屽緟浼樺寲 */

.nav-box-wrap .nav-box {
  height: 36px;
  margin: 0 auto;
}

.nav-box-wrap .catalog-wrap {
  margin-right: 50px;
  float: left;
  position: relative;
}

.nav-box-wrap .catalog-wrap>a {
  width: 230px;
  height: 36px;
  background: #00C6BC;
  display: block;
  line-height: 36px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

address, cite, code, em, i, th {
  font-weight: 400;
  font-style: normal;
}

.iconfont {
  font-family: iconfont!important;
  padding-left: 4px;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: .2px;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
  cursor: pointer;
}

.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.banner-container[data-v-a2b3d8d5] {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.slick-list, .slick-slider {
  position: relative;
  display: block;
}

.banner-container .banner-arrow.banner-left-arrow[data-v-a2b3d8d5] {
  left: 0;
}

.banner-container .banner-arrow[data-v-a2b3d8d5] {
  width: 22px;
  height: 50px;
  background: hsla(0, 0%, 40.4%, .39);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 3;
}

.banner-container .banner-arrow>i[data-v-a2b3d8d5] {
  display: inline-block;
  margin-top: 15px;
}

.slick-slider .slick-list, .slick-slider .slick-track {
  transform: translateZ(0);
}

.banner-container .banner-list-con .banner-item[data-v-a2b3d8d5], .banner-container .banner-list-con .slick-list .slick-track .slick-slide>div[data-v-a2b3d8d5], .banner-container .banner-list-con .slick-list .slick-track[data-v-a2b3d8d5], .banner-container .banner-list-con .slick-list[data-v-a2b3d8d5] {
  height: 100%;
}

.banner-container .banner-list-con .banner-item img[data-v-a2b3d8d5] {
  width: 100%;
  height: 100%;
}

.slick-slide img {
  display: block;
}

img {
  vertical-align: top;
  border: 0;
}

.banner-container .banner-list-con .banner-item .banner-con-link[data-v-a2b3d8d5] {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.banner-container .banner-list-con .banner-item .banner-con-link a[data-v-a2b3d8d5] {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.banner-container .banner-arrow.banner-right-arrow[data-v-a2b3d8d5] {
  right: 0;
}

.banner-container .banner-arrow[data-v-a2b3d8d5] {
  width: 22px;
  height: 50px;
  background: hsla(0, 0%, 40.4%, .39);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 3;
}

.banner-container .slick-dots[data-v-a2b3d8d5] {
  position: absolute;
  bottom: 9px;
  right: 10px;
  z-index: 2;
  text-align: right;
}

.slick-dots {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
}

.slick-dots li, .slick-dots li button {
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
}

.banner-container .slick-dots li .banner-point[data-v-a2b3d8d5] {
  width: 10px;
  height: 10px;
  background-color: #fff;
  cursor: pointer;
  display: block;
  border-radius: 100%;
  position: relative;
}

.banner-container .slick-dots li .banner-point[data-v-a2b3d8d5]:before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background-color: rgba(242, 57, 72, .3);
  visibility: hidden;
}

.slick-list, .slick-slider {
  position: relative;
  display: block;
}

slick-slider .slick-list, .slick-slider .slick-track {
  transform: translateZ(0);
}

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list, .slick-slider {
  position: relative;
  display: block;
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

a {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}

.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.slick-list, .slick-slider {
  position: relative;
  display: block;
}

.slick-slider .slick-list, .slick-slider .slick-track {
  transform: translateZ(0);
}

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list, .slick-slider {
  position: relative;
  display: block;
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.news-con .news-item {
  position: relative;
  font-size: 12px;
  line-height: 1;
  margin-bottom: 5px;
  text-align: left;
  white-space: nowrap;
}

.news-con .news-item>i.bg-tag-news {
  color: #ff8e8e;
}

.news-con .news-item>i {
  float: left;
}

.iconfont {
  font-family: iconfont!important;
  padding-left: 4px;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: .2px;
  -moz-osx-font-smoothing: grayscale;
}

.news-con .news-item span {
  float: left;
  width: 192px;
  padding-left: 5px;
  line-height: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
}

.news-con .news-item {
  position: relative;
  font-size: 12px;
  margin-bottom: 5px;
  text-align: left;
}

.news-con .slick-dots {
  position: absolute;
  top: -30px;
  right: 0;
  bottom: unset;
  text-align: right;
  width: auto;
}

.slick-dots {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}

.news-con .slick-dots>li {
  width: auto;
  height: auto;
}

.slick-dots li, .slick-dots li button {
  cursor: pointer;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
}

.news-con .slick-dots>li .news-point {
  width: 4px;
  height: 4px;
  background: #a8a8a8;
  border-radius: 50%;
  display: block;
}

.nav-box-wrap .catalog-wrap .catalog-list {
  position: absolute;
  top: 36px;
  left: 0;
  z-index: 11;
  width: 230px;
  height: 253px;
  background: #fff;
  box-shadow: 0 2px 4px 0 rgb(43 43 61 / 5%);
}

.catalog-list {display: none;}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-level-0 li {
  height: 44px;
  line-height: 44px;
  text-align: left;
  padding-left: 10px;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-level-0 li a {
  color: #606266;
  font-size: 14px;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-level-0 li.is-hover, .nav-box-wrap .catalog-wrap .catalog-list .catalog-level-0 li:hover {
  background: #e6f9f8;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap {
  width: 980px;
  height: 437px;
  background: #fff;
  box-shadow: 0 0 6px 0 rgb(0 0 0 / 12%);
  position: absolute;
  left: 230px;
  top: 0;
  z-index: 10;
}

.nav-box-wrap .catalog-wrap .catalog-child-wrap, .nav-box-wrap .catalog-wrap .catalog-list .catalog-child-loading .line {
  display: none;
}

address, cite, code, em, i, th {
  font-weight: 400;
  font-style: normal;
}

/* 婊氬姩鏉℃牱寮� */

.catalog-list .catalog-child-wrap .catalog-child-list::-webkit-scrollbar {
  /*婊氬姩鏉℃暣浣撴牱寮�*/
  width: 5px;
  /*楂樺鍒嗗埆瀵瑰簲妯珫婊氬姩鏉＄殑灏哄*/
  height: 1px;
}

.catalog-list .catalog-child-wrap .catalog-child-list::-webkit-scrollbar-thumb {
  /*婊氬姩鏉￠噷闈㈠皬鏂瑰潡*/
  border-radius: 10px;
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
  background: #00C6BC;
}

.catalog-list .catalog-child-wrap .catalog-child-list::-webkit-scrollbar-track {
  /*婊氬姩鏉￠噷闈㈣建閬�*/
  /* box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); */
  /* border-radius: 10px; */
  background: #ededed;
}

/* 鍒嗙被鏍峰紡 */

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list {
  width: 100%;
  height: 100%;
  padding: 10px 30px;
  box-sizing: border-box;
  overflow-y: auto;
}

blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, textarea, ul {
  margin: 0;
}

a, a:focus, a:link, a:visited {
  -webkit-tap-highlight-color: transparent;
  outline: none;
  text-decoration: none;
}

img {
  vertical-align: top;
  border: 0;
}

ol, ul {
  list-style: none;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul {
  float: left;
  text-align: left;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul strong.catalog-level-1 {
  position: relative;
  height: 40px;
  line-height: 40px;
  width: 120px;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul strong.catalog-level-1 a {
  font-size: 14px;
  color: #666;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul strong.catalog-level-1 a img {
  display: inline-block;
  padding-right: 20px;
  padding-left: 10px;
  position: relative;
  top: 5px;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul .catalog-level-2 {
  position: relative;
  width: 750px;
  margin-left: 40px;
  font-size: 14px;
  float: left;
  min-height: 40px;
  border-bottom: 1px dotted #DCDFE6;
}

.catalog-level-0 a::after {
  content: "/";
}

.catalog-level-0 a:last-child::after {
  content: "";
}

.catalog-list a:active, .catalog-list a:hover {
  color: #00C6BC!important;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul .catalog-level-2::after {
  content: " ";
  position: absolute;
  left: -40px;
  color: #444;
  transform: rotate(45deg);
  border-top: 1px solid;
  border-right: 1px solid;
  width: 4px;
  height: 4px;
  top: 18px;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul.edd li {
  margin-left: 30px;
}

img {
  vertical-align: top;
  border: 0;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul .catalog-level-2 span {
  line-height: 40px;
  padding: 0 8px;
  display: inline-block;
}

.nav-box-wrap .catalog-wrap .catalog-list .catalog-child-wrap .catalog-child-list>ul .catalog-level-2 a {
  display: block;
  color: #606266;
  position: relative;
}

.bannerCenter {
  margin-top: 1px;
  width: 100%;
  height: 325px;
}

.redcolor {
  color: red;
}

.bannerRight {
  width: 180px;
  margin-left: 5px;
  margin-top: 1px;
}

.fl {
  float: left;
}

img{
  object-fit: contain;
}

/* 寮曞叆css 瀛樺湪鏃犵敤浠ｇ爜锛屽緟浼樺寲  end*/